classification
Title: Improve cross-references in pickle documentation.
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.3, Python 3.4, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: alexandre.vassalotti, docs@python, pitrou, python-dev, serhiy.storchaka
Priority: normal Keywords: patch

Created on 2013-10-07 20:39 by serhiy.storchaka, last changed 2013-10-14 07:49 by serhiy.storchaka. This issue is now closed.

Files
File name Uploaded Description Edit
refs.pickle.patch serhiy.storchaka, 2013-10-07 20:39 review
Messages (3)
msg199162 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-10-07 20:39
Here is a patch which fixes internal references in the documentation of the pickle package.
msg199848 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2013-10-14 07:44
New changeset c99a3566be83 by Serhiy Storchaka in branch '2.7':
Issue #19189: Improved cross-references in the pickle module documentation.
http://hg.python.org/cpython/rev/c99a3566be83

New changeset f2c725fb4b2f by Serhiy Storchaka in branch '3.3':
Issue #19189: Improved cross-references in the pickle module documentation.
http://hg.python.org/cpython/rev/f2c725fb4b2f

New changeset 37c06d20dda5 by Serhiy Storchaka in branch 'default':
Issue #19189: Improved cross-references in the pickle module documentation.
http://hg.python.org/cpython/rev/37c06d20dda5
msg199849 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2013-10-14 07:49
Thank you Georg for your review and for your suggestion.
History
Date User Action Args
2013-10-14 07:49:42serhiy.storchakasetstatus: open -> closed
resolution: fixed
messages: + msg199849

stage: patch review -> resolved
2013-10-14 07:44:57python-devsetnosy: + python-dev
messages: + msg199848
2013-10-08 18:12:50serhiy.storchakalinkissue18758 dependencies
2013-10-07 20:39:13serhiy.storchakacreate